.game-list {

}
.game-item {
	margin-bottom: 16px;
}
.game-item__inside {
	padding: 0 5px;
}
.game-item__image-link {
	display: block;
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 65.9%;
    overflow: hidden;
}
.game-item__image {
	position: absolute;
    top: 50%;
    left: 50%;
    min-height: 100%;
    min-width: 100%;
    width: 100%;
    height: 100%;
    transform: translate(-50%,-50%);
    object-fit: cover;
}
.game-item__rating {
	position: absolute;
	right: 12px;
	bottom: 12px;
}
.game-item__info {
	padding: 16px;
	border: 1px solid #D8D8D8;
    border-top: 0;
	display: flex;
	flex-direction: column;
	text-align: center;
}
.game-item__title {
	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
	color: #333;
	margin-bottom: 4px;
	text-decoration: none !important;
}
.game-item__brand {
	font-size: 14px;
	line-height: 16px;
	color: #999;
	margin-bottom: 24px;
}
.game-item__button {
	text-decoration: none !important;
	margin: 0;
}

@media (min-width: 360px) {
	.game-list {
		display: flex;
		align-items: stretch;
		flex-wrap: wrap;
		margin: 0 -5px;
	}
	.game-item {
		width: 50%;
		margin-bottom: 10px;
	}
	.game-item__inside {
		display: flex;
		flex-direction: column;
		height: 100%;
	}
	.game-item__info {
		padding: 12px;
		flex: 1;
	}
	.game-item__title {
		font-size: 14px;
		line-height: 16px;
	}
	.game-item__brand {
		font-size: 12px;
		line-height: 14px;
		margin-bottom: 16px;
	}
	.game-item__button {
		height: 36px;
		margin-top: auto;
		border-radius: 4px;
		font-size: 14px;
		line-height: 16px;
	}
}

@media (min-width: 768px) {
	.game-list {
		margin: 0 -8px;
	}
	.game-item {
		width: 33.33%;
		margin-bottom: 16px;
	}
	.game-item__inside {
		padding: 0 8px;
	}
	.game-item__title {
		font-size: 16px;
		line-height: 20px;
	}
	.game-item__info {
		padding: 16px 12px 12px 12px;
	}
	.game-item__brand {
		margin-bottom: 24px;
		font-size: 14px;
		line-height: 16px;
	}
	.game-item__button {
		height: 48px;
		border-radius: 8px;
	}
}

@media (min-width: 1024px) {
	.game-list {
		margin: 0 -12px;
	}
	.game-item {
		margin-bottom: 24px;
	}
	.game-item__inside {
		padding: 0 12px;
	}
	.game-item__info {
		padding: 16px;
	}
}
